From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 4 September 2003<P>

okay, I'm not going to submit anything else until my husband gets the computer fixed! yuck.
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 4 September 2003<P>

Wow.....thanks folks!  It was just one of those moments where the words popped in my head, and I had to write them down before they disappeared into oblivion.  thank you for the compliments, it means alot!
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 4 September 2003<P>

OKAY....I ABSOLUTELY LOVE FOOTBALL...SO I HOPE THIS COUNTS...READ THIS AND GET A BIG LAUGH...<BR>
<BR>
<a href="http://wildcats.azstarnet.com/get_story2.php?id=30903hansencolumn.html">http://wildcats.azstarnet.com/get_story2.php?id=30903hansencolumn.html</a>
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 September 2003<P>

wistful~<BR>
<BR>
OK, you have to have been reading my journal....<a href="/blend/wv.cgi?id=2003.09.04.14.22.23321">Soultress of Fortitude</a> really struck a chord with me.  Thank you so much for posting this piece.  :)<BR>
<BR>
Love and intertwined fire, Ali
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 4 September 2003<P>

Ali--  I'm glad <a href="/blend/wv.cgi?id=2003.09.04.14.22.23321">Soultress of Fortitude</a> struck a chord with you; I love the idea of souls empathizing through the ether.  You *are* reading my journal... <BR>
<BR>
It kind of begs the question, which I ask anyone on the blender to answer:  can you (personally) write a meaningful poem when you are not personally feeling an emotional extreme?  I find that I cannot...
<HR>
From: <a href="/blend/av.cgi?id=1172">Athena</a><BR>
Date: 4 September 2003<P>

Wistful,<BR>
Interesting question.... my writing is usually crap when I'm not feeling something extreme.  I tend to write more when I'm feeling something "big".  Every other time, I wind up looking at (sometimes posting) old stuff I've written.  I actually haven't written as much as I felt I've needed to lately.  Simply haven't had the time.  So now I'm trying to get back in that mode; I have lots to say about current events.  But putting the pen to paper (or fingers to keyboard) is kind of a slow transition for me.  
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 4 September 2003<P>

Wistful, You've hit it on the head.  Seems I can't write anything unless I'm on the edge of something, be it anger, infatuation, lust, fear or whatever.  All the posts for Sept so far have been great, hope to catch up soon.  I've been AWOL from computer at work and busy with projects at home for a while.  Waiting for the eqinox I guess, for dramatic personality shift.  Athena, your stuff isn't crap to me.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 4 September 2003<P>

Totally offtopic, but if you feel like it you can vote for the friend of a friend's dog!<BR>
<BR>
<a href="http://www.beneful.com/dogs/view_detail.aspx?ct=t&id=2265">http://www.beneful.com/dogs/view_detail.aspx?ct=t&id=2265</a><BR>
<BR>
A very cute little gal.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 4 September 2003<P>

Misti, my friend...<a href="/blend/wv.cgi?id=2003.09.04.17.00.31414">See Thru</a> I love you for this poem, and the birthday card and lingerie pic - that's right, eat your heart out blenderites. You are an amazing creature.
<HR>
From: <a href="/blend/av.cgi?id=909">leamas</a><BR>
Date: 4 September 2003<P>

Jesus, are you kidding me.  My side aches...<BR>
---LEAMAS.
<HR>